Monitoreo de Volcanes - Task #425

Milestone # 292 (New): Tesis-Sistema de Recarga del hexacoptero

Soluciones para el aterrizaje del hexacopter en el pad
01/26/2016 11:18 AM - Alessandro Morales

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Alessandro Morales % Done:
Category: Estimated time:
Target version: Versién 1.0 Spent time:

01/26/2016
02/26/2016
100%

0.00 hour
0.00 hour

Description

Plantear opciones y buscar la mas adecuada.

History

#1 - 01/26/2016 11:34 AM - Alessandro Morales

- Subject changed from Presupuesto/Cotizacion del sistema de recarga to Soluciones para el aterrizaje del hexacopter en el pad

- Description updated

- Due date changed from 02/09/2016 to 02/26/2016
- Start date changed from 01/11/2016 to 01/26/2016
- % Done changed from 40 to 20

#2 - 05/23/2017 01:53 PM - Joab Apaza

- Status changed from New to Closed

- % Done changed from 20 to 100

05/20/2024
